### Method

# Ggit Index get_owner

#### Declaration [src]

    GgitRepository*
    ggit_index_get_owner (
      GgitIndex* idx
    )

#### Description [src]

Get the `GgitRepository` that owns the index.

#### Return value

Type: `GgitRepository`

The `GgitRepository` that owns this index or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.